<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/titleViewHeight">

        <ImageView
            android:id="@+id/leftBackView"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="@dimen/dp_10"
            android:src="@drawable/ic_left_black" />

        <TextView
            android:id="@+id/titleView"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:layout_centerInParent="true"
            android:gravity="center_vertical"
            android:text="@string/app_name"
            android:textColor="@color/mainTextColor"
            android:textSize="@dimen/sp_16" />
    </RelativeLayout>

    <include layout="@layout/include_horizontal_no_margin_line" />
</LinearLayout>